Puthagam Android App - Bug #5045

Help & Support screen - links should be clickable
11/03/2022 03:04 PM - priyanka Sharma

Status: Closed Start date: 11/03/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/15/2022 09:24 PM - Ravi L

- Status changed from New to Resolved

#2 - 11/16/2022 12:19 PM - priyanka Sharma

- Status changed from Resolved to Closed
